@charset "utf-8";
/* コンセプト */
#contents{
	margin:0 auto;
	padding:0;
}
#contents p{
	color:#e6e4dd;
	font-size:90%;
	line-height:1.448;
}
h1{
	border-bottom:1px solid #a18a5c;
	margin:0 0 0.8em;
}
/* ナビゲーション */
#link_map{
	background:transparent url(../img/na/pc/concepts/thema_base.png) no-repeat left top;
	background-size:920px 150px;
	height:150px;
	margin:0 auto 3em;
	position:relative;
	width:920px;
}
#link_map a{
	background-repeat:no-repeat;
	display:block;
	position:absolute;
}
#link_map span{display:none;}
#link_attachment{
	background:transparent url(../img/na/pc/concepts/attachment.png) no-repeat left bottom;
	background-size:69px 139px;
	height:69px;
	left:23px;
	top:39px;
	width:69px;
}
#link_attachment:hover{background-position:left top;}
#link_osmotic{
	background:transparent url(../img/na/pc/concepts/osmotic.png) no-repeat left bottom;
	background-size:60px 121px;
	height:60px;
	left:141px;
	top:12px;
	width:60px;
}
#link_osmotic:hover{background-position:left top;}
#link_moisturizing{
	background:transparent url(../img/na/pc/concepts/moisturizing.png) no-repeat left bottom;
	background-size:94px 189px;
	height:94px;
	left:256px;
	top:36px;
	width:94px;
}
#link_moisturizing:hover{background-position:left top;}
#link_foaming{
	background:transparent url(../img/na/pc/concepts/foaming.png) no-repeat left bottom;
	background-size:60px 121px;
	height:60px;
	left:391px;
	top:88px;
	width:60px;
}
#link_foaming:hover{background-position:left top;}
#link_water{
	background:transparent url(../img/na/pc/concepts/water.png) no-repeat left bottom;
	background-size:60px 121px;
	height:60px;
	left:492px;
	top:80px;
	width:60px;
}
#link_water:hover{background-position:left top;}
/* index */
.contents_top #bottles{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
}
.contents_top #message{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	width:332px;
}
.contents_top #message h1{
	border-bottom:1px solid #a18a5c;
	margin:0 0 1em;
}
.contents_top #message p{
	margin:4px 0 1em;
}
/* moisturizing */
.concept1 h2{
	margin:0 0 28px;
}
.concept1 #existing{width:580px;}
.concept1 #existing .ingredients{
	width:280px;
}
.concept1 #existing .ingredients dl{
	height:280px;
	width:180px;
}
.concept1 #new{width:360px;}
.concept1 #new h2{
	margin:0 0 18px 50px;
}
.concept1 #new .ingredients{
	width:360px;
}
.concept1 #new .ingredients dl{
	height:280px;
	width:180px;
}
.concept1 .ingredients img{
	vertical-align:top;
}
.concept1 .ingredients img,
.concept1 .ingredients dl{
	display:inline-block;
}
.concept1 .ingredients dt{
	border-bottom:1px solid #a18a5c;
	font-size:11px;
	height:12px;
}
.concept1 .ingredients dd{
	font-size:10px;
	height:64px;
	padding:4px 0 0;
	margin:0 0 20px;
}
/* osmotic */
.concept2 section.float_l{
	width:450px;
}
.concept2 section.float_r{
	width:420px;
}
.concept2 p{
	margin:1em 4px;
}
.concept2 section.float_l p img{
	margin:0 1em;
}
.concept2 section.float_r p img{
	margin:1em 0 0;
}
/* attachement */
.concept3 section.float_l{
	width:450px;
}
.concept3 section.float_r{
	width:429px;
}
.concept3 p img{
	margin:1em 0;
}
.concept3 p{
	margin:1em 0;
}
/* foaming */
.concept4 p{
	margin:1em 0 2.6em 0;
}
.concept4 p img{
	display:inline-block;
	margin:0 0 0 1em;
}
/* water */
.concept5 p{
	margin:1em 4px;
}
.concept5 img#water{
	display:inline-block;
	margin:0 0 0 14px;
}